algorithm: DANN
criterion: Calibration
criterion_final: 0.9766225616137186
dataset: Clearance
hparams:
  discr_lr: 5.1016398734354695e-06
  discr_weight_decay: 0.001
  lambda_reg: 3.7534011383644277
  lr: 0.0015871228693948357
  mlp_depth: 5
  mlp_width: 256
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 1.5247442913706093e-08
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: auto
representation: ChemBERTa
seed: 4
test_calibration_Spearman_0: 0.9850082397460938
test_calibration_Spearman_1: 0.9911903142929077
test_calibration_Spearman_2: 0.9993462562561035
test_calibration_Spearman_final: 0.9850082397460938
test_extra_mae_0: 27.70870018005371
test_extra_mae_1: 24.862401962280273
test_extra_mae_2: 145.35499572753906
test_extra_mae_final: 27.70870018005371
test_extra_pearson_0: 0.0891561433672905
test_extra_pearson_1: -0.089054174721241
test_extra_pearson_2: -0.08328194171190262
test_extra_pearson_final: 0.0891561433672905
test_extra_r2_0: -825.600830078125
test_extra_r2_1: -643.8319091796875
test_extra_r2_2: -21547.220703125
test_extra_r2_final: -825.600830078125
test_extra_spearman_0: 0.06808311492204666
test_extra_spearman_1: -0.05759109556674957
test_extra_spearman_2: -0.04491504654288292
test_extra_spearman_final: 0.06808311492204666
test_performance_MAE_0: 27.70870018005371
test_performance_MAE_1: 24.862401962280273
test_performance_MAE_2: 145.35499572753906
test_performance_MAE_final: 27.70870018005371
train_val_split: Perimeter
trial_seed: 51704
val_calibration_Spearman_0: 0.9580523371696472
val_calibration_Spearman_1: 0.9731209874153137
val_calibration_Spearman_2: 0.9986943602561951
val_calibration_Spearman_final: 0.9580523371696472
val_extra_mae_0: 16.817960739135742
val_extra_mae_1: 13.67415714263916
val_extra_mae_2: 79.3715591430664
val_extra_mae_final: 16.817960739135742
val_extra_pearson_0: 0.16449235379695892
val_extra_pearson_1: -0.08370111137628555
val_extra_pearson_2: 0.022332295775413513
val_extra_pearson_final: 0.16449235379695892
val_extra_r2_0: -312.0747985839844
val_extra_r2_1: -179.14242553710938
val_extra_r2_2: -5949.8115234375
val_extra_r2_final: -312.0747985839844
val_extra_spearman_0: 0.19774118065834045
val_extra_spearman_1: -0.11792536079883575
val_extra_spearman_2: -0.03498629480600357
val_extra_spearman_final: 0.19774118065834045
val_performance_MAE_0: 16.817960739135742
val_performance_MAE_1: 13.67415714263916
val_performance_MAE_2: 79.3715591430664
val_performance_MAE_final: 16.817960739135742
